---
title: GitLab Implementation Specialist
suppress_header: true
description: "GitLab Implementation Specialist"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      GitLab Implementation Specialist
    %h2.headline-subtitle
      Learn how to deliver GitLab implementation services 

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h2 GitLab Implementation Specialist

        %h3 Overview
        %p GitLab Implementation Specialist is a technical certification offered by GitLab to help Partners and team members validate their ability to deploy, configure and provide stategic operational consulting to customers. To earn certification, candidates must first pass a written assessment, followed by a  hands-on lab assessment graded by the GitLab Professional Services Team.
 
        %h3 Availability
        %p In November 2021, GitLab launched the Certified GitLab Implementation Specialist. The certification assessments are currently available to GitLab Team Members and Partners, both of which will have access to the course material via the <a href='https://gitlab.edcast.com/'>GitLab Learn platform</a>. The course assessments are built into the learning pathway on GitLab Learn. The hands on assessment instructions are linked from the learning pathway and graded in less than 10 business days from submission. 
 
        %h3 Why GitLab Implementation Specialist certification?
 
        %h4 For Partners
        %p With GitLab Implementation Specialist certification, partners now have a way to confirm their team members possess the skills needed to effectively deploy, install and configure the GitLab Platform. Team members who achieve the certification will be able to consult with customers to fit the right deployment architecture to the customer requirement. Additionally, this certification is the first step for partners to qualify as subcontractors to be able to deliver services sold by GitLab. 
 
        %h4 For Individuals
        %p Individuals who earn GitLab Implementation Specialist certification can showcase their ability to effectively set up, configure, and deploy GitLab. This is transferrable regardless of which company you work for.
 
        %h3 Exam objectives
        %p Individuals who earn GitLab CI/CD Specialist certification are able to perform the following tasks.
        %ul
          %li Disucss the different GitLab installation options
          %li Identify the roles of each GitLab component in its distributed architecture
          %li Discuss trade-offs of Availability, Disaster Recovery, Performance, and Maintainability
          %li Use Infrastructure as Code and Configuation Automation to deploy and configure the GitLab Platform
          %li Install and configure a specific or group level GitLab runner
          %li Review otions for upgrading GtiLab software versions
 
        %h3 How do I enroll
        %p Log in to the partner portal and navigate to <a href='https://partners.gitlab.com/prm/English/c/Training'>the training tab</a> or contact your GitLab Channel Account Manager to discuss enrolling in the  GitLab Implementation Specialist Certification.
 
= partial "includes/services-contact-form"
